.ad,.ad--right,.ad--right__fixed{ 
  margin-bottom:20px;
}
.ad--right,.ad--right__fixed{
  width:160px;
  right:5px;
  overflow:hidden;
  position:absolute;
  margin-right:20px;
}
.ad--right{
  top:120px;
}
.ad--right__fixed{
  top:20px;
  position:fixed;
}
.ad--bottom{
  clear:both;
  width:100%;
  display:inline-block;
  margin-left:30px;
}
.ad--bottom .ad--bottom--block{
  float:left;
  width:300px;
  height:250px;
  padding:10px;
}
